# Template file for 'pam-userdb'.
#
short_desc="PAM module to authenticate against a db database"
long_desc="${long_desc}

 The pam_userdb module is used to verify a username/password pair against
 values stored in a Berkeley DB database. The database is indexed by the
 username, and the data fields corresponding to the username keys are the
 passwords."

revision=1

Add_dependency run glibc
Add_dependency run db
Add_dependency run pam

do_install()
{
	mkdir -p ${DESTDIR}/lib/security
	mkdir -p ${DESTDIR}/usr/share/man/man8

	mv ${SRCPKGDESTDIR}/lib/security/pam_userdb.so \
		${DESTDIR}/lib/security
	mv ${SRCPKGDESTDIR}/usr/share/man/man8/pam_userdb.8 \
		${DESTDIR}/usr/share/man/man8
}
